Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154828 - xscreensaver-demo comes up with an empty list
Summary: xscreensaver-demo comes up with an empty list
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-14 14:13 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 19:12:43 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-14 14:13:33 UTC
this is because xscreensaver-extras is not in the default install.
but it looks just like a bug. IMO, we should do the same we do for
backgrounds: include a handful of screensavers in the xscreensaver
package, and move the rest to extras.

Comment 1 Ray Strode [halfline] 2005-04-25 19:12:43 UTC
So I talked to Bryan about this and he doesn't think it's that big of an issue.
 We can always address it again later, if we determine that it really is a problem.


Note You need to log in before you can comment on or make changes to this bug.